Package groovy.cli

# Annotation Type Unparsed

@Documented @Retention(RUNTIME) @Target({METHOD,FIELD}) public @interface Unparsed
Indicates that a method or property will contain the remaining arguments.

- ## Optional Element Summary

  Optional Elements
  Modifier and Type
  Optional Element
  Description
  `String`
  `description`
  The description for the remaining non-option arguments

- ## Element Details

  - ### description

    String description
    The description for the remaining non-option arguments
    Returns:
      the description for the remaining non-option arguments
    Default:
      "ARGUMENTS"